ImagickDraw::ellipse
ImagickDraw::getClipRule
ImagickDraw
PHP Manual

# ImagickDraw::getClipPath

Obtains the current clipping path ID

### Description

string ImagickDraw::getClipPath ( void )
Warning

This function is currently not documented; only its argument list is available.

Obtains the current clipping path ID.

### Return Values

Returns a string containing the clip path ID or false if no clip path exists.